<?php
if (!defined('GV32_COM')) exit('GV32.COM No direct script access allowed');
class Main
{
	function Main()
	{
		$GLOBALS['Templ'] -> assign('use_name',$_SESSION["emplyeeUser"]["use_name"]);
		$GLOBALS['Templ'] -> display('main_tpl.html');
	}
}
$Main = new Main();
?>